  /* Gotham - start */
@font-face {
    font-family: "Gotham-Black";
    src: url("/_resources/fonts/gotham/Gotham-Black.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-Bold";
    src: url("/_resources/fonts/gotham/Gotham-Bold.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-BookItalic";
    src: url("/_resources/fonts/gotham/Gotham-BookItalic.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-Light";
    src: url("/_resources/fonts/gotham/Gotham-Light.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-Thin";
    src: url("/_resources/fonts/gotham/Gotham-Thin.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-ThinItalic";
    src: url("/_resources/fonts/gotham/Gotham-ThinItalic.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-XLight";
    src: url("/_resources/fonts/gotham/Gotham-XLight.otf") format("opentype");
}

@font-face {
    font-family: "Gotham-XLightItalic";
    src: url("/_resources/fonts/gotham/Gotham-XLightItalic.otf") format("opentype");
}

/* Georgia - start */
@font-face {
    font-family: "Georgia-Bold-Italic";
    src: url("/_resources/fonts/georgia/Georgia-Bold-Italic.ttf") format("truetype");
}

@font-face {
    font-family: "Georgia-Bold";
    src: url("/_resources/fonts/georgia/Georgia-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Georgia-Italic";
    src: url("/_resources/fonts/georgia/Georgia-Italic.ttf") format("truetype");
}

@font-face {
    font-family: "Georgia";
    src: url("/_resources/fonts/georgia/Georgia.ttf") format("truetype");
}
